
.head-v3 {
	Z-INDEX: 2000; POSITION: relative; MIN-WIDTH: 1000px
}
.head-v3 .navigation-inner {
	POSITION: relative; MARGIN: 0px auto; WIDTH: 1000px;
}
.navigation-up { background:url(nav_bg.jpg) repeat-x; height:35px; width:100%}
.navigation-up .navigation-v3 {
	FLOAT: left
}
.navigation-up .navigation-v3 UL {
	FLOAT: left; width:1000px;
}
.navigation-up .navigation-v3 LI {
	FONT: 14px "宋体"; FLOAT: left; COLOR: #fff; font-weight:bold;
}
.navigation-up .navigation-v3 .nav-up-selected {
	BACKGROUND-IMAGE: url(../images/satyr.png); BACKGROUND-REPEAT: no-repeat
}
.navigation-up .navigation-v3 .nav-up-selected-inpage {
	COLOR: #fff; TEXT-DECORATION: none
}
.navigation-up .navigation-v3 LI H2 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-WEIGHT: normal; PADDING-TOP: 0px; font-size:14px;
}
.navigation-up .navigation-v3 LI H2 A {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 35px; width:110px;; DISPLAY: inline-block; FONT-FAMILY: "宋体"; HEIGHT: 35px; PADDING-TOP: 0px; font-size:14px;COLOR: #fff; font-weight:bold;
}
.navigation-down {
	Z-INDEX: 999999; POSITION: relative; MARGIN: 0px auto; WIDTH: 1000px
}
.navigation-down .nav-down-menu {
	POSITION: absolute; MARGIN: 0px; WIDTH: 100%; BACKGROUND: #fff; TOP: 0px
}
.navigation-down .nav-down-menu .navigation-down-inner {POSITION: relative; border:2px solid #e32510; border-top:none; PADDING-BOTTOM: 20px; BACKGROUND-COLOR: #fff; MARGIN: 0px; PADDING-LEFT: 20px; WIDTH: 960px; PADDING-RIGHT: 20px; HEIGHT: 258px;  PADDING-TOP: 20px
}
.navtaba A {
	 COLOR: #000; TEXT-DECORATION: none; text-align:center
}

.navtaba A:hover { background:url(navtaba.jpg) center top; COLOR: #fff; TEXT-DECORATION: none
}
.navtaba A:active {
	 background:url(navtaba.jpg) center top; COLOR: #fff; TEXT-DECORATION: none
}
.redbgt{ background:url(navbg_bg2.jpg) left bottom no-repeat}
.mt10{ margin-top:10px;}